@charset "utf-8";
/* CSS Document */

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
@font-face
{	
	font-family: "游明朝", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐゴシック";
	font-weight: normal;
}

body {
	max-width: 100%;
	font-size:16px;
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
	line-height:1.6;
	background-color: #f8fbf8;
}

#contents {
	width:100%;
	margin:0 auto;
}

header {
	width:100%;
	margin:0 auto;
}

a {
	color:#0000FF;
}
a:hover {
	color:#4b00ff;
}

h1 {
	font-size:28px;
	line-height:1.4;
}

h2 {
	margin-bottom:0.5em;
	font-size:24px;
	color:#cf0c0c;
	border-bottom:3px solid #444;
}

h3 {
	margin-bottom:0.25em;
	font-size:18px;
}
h3:before {
	content:"\002714\00a0";
	color:#cf0c0c;
}

h4 {
	margin-bottom:0.25em;
	font-size:16px;
}
h4:before {
	content:"\00ab";
}
h4:after {
	content:"\00bb";
}

h5 {
	margin-bottom:0.25em;
	padding:2px;
	font-size:16px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
	background:#f3f3f3;
}

h6 {
	margin-bottom:0.25em;
	padding-left:5px;
	font-size:16px;
	border-left:5px solid #cf0c0c;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#ef8100;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#95bbc6;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}

/*================================================
 *  汎用クラス
 ================================================*/
.list {
	padding:0 0 0 2em;
}

.list li {
	margin:0;
	padding:0;
	list-style:none;
	text-indent:-1.3em;
}
.list li:before {
	content:"\002605\00a0";
	color:#ffc720;
}

.temp {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}

.img {
	float:left;
	width:300px;
}

.text {
	float:right;
	width:450px;
}

.photo {
	margin:20px 0;
	padding:10px;
	box-shadow:rgba(113, 135, 164, 0.8) 0 3px 15px 0;
	background:#fff;
}

.photo img {
	max-width:100%;
}

/*================================================
 *  インフレーム
 ================================================*/
#area_frame
{
	width: 544px;
	height: 100%;
}

#area_frame table
{
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
}


#area_frame tr
{
	border-top: #CCC 1px dotted;
	border-left: hidden;
	border-right: hidden;
	border-bottom: #CCC 1px dotted;
}

#area_frame td
{
	height: 32px;
	padding: 0;
	padding-top: 4px;
	padding-bottom: 2px;
	vertical-align: middle;
}

#area_frame span
{
}

#area_frame a
{
	margin-left: 16px;
	font-size: 16px;
	color: #000;
	text-decoration: none;
}

#area_frame a:hover
{
	color: #06F;
	text-decoration: none;
}

/*================================================*/
@media screen and (max-width:799px) {
	body {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}

	#contents {
		width:100%;
	}

	header {
		width:100%;
	}

}

